/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/DSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/Digest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/ECDSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/EdDSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/Keyset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/Private.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/RSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/DNS/SEC/libcrypto.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/DNS/SEC/SEC.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::DSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Digest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::ECDSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::EdDSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Keyset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Private.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::RSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::libcrypto.3
